@charset "utf-8";
body{padding:0;margin:0;font:normal 12px/180% \5FAE\8F6F\96C5\9ED1;color:#333;text-align:center;background:#fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% \5FAE\8F6F\96C5\9ED1;}
a:link,a:visited{color:#333;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline;}
img{border:none;}
ol,ul,li{list-style:none;} 
em{font-style:normal;}
/*clear*/
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
.w980{width:980px;}
.fl{float:left;}
.fr{float:right;}
.list_14 li{background:url(images/dot.gif) no-repeat 0 12px;padding-left:10px;font-size:14px;line-height:180%;}
.list_12 li{background:url(images/dot.gif) no-repeat 0 10px;padding-left:7px;}
/*header*/
.header{background:#f4f4f4;height:36px;border-top:1px solid #d8e5f2;}
.header span{float:left;}
.header span img{margin:4px 0 0 12px;}
.header em{float:right;padding-top:8px;}
.header em a{margin:0 6px;}
.header em,.header em a:link,.header em a:visited,.header em a:hover{color:#666;}
/*top*/

/*p1*/
.p1bg{background:url(images/p1bg.jpg) no-repeat top center;overflow:hidden;padding-bottom:25px;}
.p1_content h1{font-size:40px;line-height:40px;padding:15px 0;}
.p1_content p{color:#666;text-indent: 2em;border-bottom:1px solid #d1d1d1;padding-bottom:12px;}
.p1_content .fl{width:410px;}
.p1_content .fr{width:532px;padding-top:21px;}
.p1_content .fl h2{font-size:20px;line-height:20px;padding:30px 0 15px 0;}
.p1_content .fl h3,.p1_c h3,.p1_t h3{font-size:24px;font-family:;line-height:24px;color:#996666;padding-top:30px;}
.p1_1{padding-top:15px;}
.p1_1 li{font-size:18px;line-height:180%;}
#box{width:532px;position:relative;height:345px;}
#box ul li{display:none;font-size:20px;line-height:20px;position:absolute;}
#box ul li img{display:block;margin-bottom:18px;}
#box ol{position:absolute;top:313px;right:0;}
#box ol li{float:left;background:url(images/ball1.png) no-repeat;width:11px;height:11px;margin:0 5px;cursor:pointer;text-indent:-9999px;}
#box ol li.active{background:url(images/ball2.png) no-repeat;width:13px;height:13px;}
.p1_c{width:278px;float:left;}
.p1_t{width:254px;float:right;}
.p1_c h3,.p1_t h3{padding-top:18px;}
.p1box{border-right:1px solid #ccc;}
.p1_2{color:#999;width:255px;margin:18px auto 0 0;}
.p1_2 img{float:left;margin-right:14px;}
.p1_2 b{display:block;font-size:14px;padding-bottom:8px;color:#333;}
.p1_3{clear:both;padding-top:15px;width:255px;margin:0 auto 0 0;}
.p1_3 li{font-family:\5B8B\4F53;}
.p1_6{background:#ccc;width:378px;height:58px;font-size:22px;text-align:right;line-height:58px;margin:10px auto 0 0;}
.p1_t h3,.p1_4{margin:0 0 0 auto;width:221px;}
.p1_4{margin-top:18px;position: relative;}
.p1_4 em{background:#000;filter:alpha(opacity=40);opacity:.4;}
.p1_4 em,.p1_4 span{position: absolute;height:124px;width:221px;left:0;top:0;}
.p1_4 span{font-size:18px;color:#fff;top:63px;width:197px;padding:0 12px;line-height:160%;}
.p1_5{width:234px;margin:23px 0 0 auto;}
.p1_5 li{float:left;margin-left:13px;display: inline;}

/*main_right*/
#main_right{width:52px;text-align:center;}
#main_right{position:fixed;right:0;top:160px;}
*html #main_right{position:absolute;right:expression(eval(document.documentElement.scrollLeft+ (document.documentElement.clientWidth -980)/2-200));top:expression(eval(document.documentElement.scrollTop+150))}
#right_1{text-align:center;cursor:pointer;}
#right_1 div{width:52px;height:440px;display:block;background:#ccc;margin-top:4px;}
#right_1 div span{width:52px;display:block;margin:0 auto;}
#right_1 div span a{font-size:20px;display:block;border-bottom:1px solid #e2e3e2;text-align:center;padding:9px 13px;width:26px;line-height:125%;text-decoration:none;cursor: pointer;}
#right_1 div span a:hover{background:#993333;color:#fff;}
#right_1 h3{margin-top:4px}
/*新增图片js特效*/
.pic_show{width: 100%;height: 500px;overflow: hidden;}
.pic_show ul li{width: 100%;margin: 0;padding: 0;height:20%;overflow: hidden;float: left;position: relative;}
.pic_show ul li img{width: 100%;float: left;opacity:.8;}
.img_border{border-top:3px solid #d00;border-bottom: 3px solid #d00;}
.pic_show ul li span.t1{color: #ccc;font-size: 30px;position: absolute;left:30%;top: 45%;}
.pic_show ul li span.t2{color: #ccc;font-size: 30px;position: absolute;left:50%;top: 45%;}
.pic_show ul li div.ht{position: absolute;top: -100%;left: 50%;}
.pic_show ul li div.ht h3{font-size: 38px;color: #fff;font-weight: normal;margin-bottom:20px;}
.pic_show ul li div.ht1{left: 30%;}
.pic_show ul li div.ht p{color: #cccccc;font-size: 18px;}
.pic_show ul li div.ht h3 a{color: #fff;opacity: 0.7;}
.pic_show ul li div.ht p a{color: #ccc;}

/*top*/
.top_none{background:url(images/top1.jpg) no-repeat;height:777px;}
/*p2*/
.p2bg{background:url(images/p2bg.jpg) no-repeat top center #f3f3f3;overflow:hidden;padding-top:25px;}
.p2_content .fl{width:593px;border-right:1px solid #ccc;}
.p2_content .fr{width:350px;}
.p2_1,.p2_2,.p2_3{width:547px;margin:0 auto 0 0;}
.p2_1{padding-bottom:15px;overflow:hidden;}
.p2_1 h1{font-size:22px;background:url(images/icon2.jpg) no-repeat left center;padding-left:104px;line-height:36px;float:left;}
.p2_1 span{float:right;font-size:14px;line-height:36px;}
.p2_1,.p2_1 a:link,.p2_1 a:visited,.p2_7,.p4_1 a:link,.p4_1 a:visited{color:#976767;}
.p2_2{clear:both;font-size:22px;padding:20px 0 15px 0;}
.p2_2,.p2_2 a:link,.p2_2 a:visited,.p2_3{color:#000;}
.p2_3{font-size:14px;line-height:180%;font-family:\5B8B\4F53;border-bottom:1px solid #e7e7e7;padding-bottom:28px;}
.p2_4{width:350px;margin:0 auto;}
.p2_5{padding-top:15px;font-size:14px;line-height:180%;font-family:\5B8B\4F53;}
.p2_5 img{float:left;margin-right:25px;}
.p2_6{clear:both;padding-top:25px;}
.p2_6 li{line-height:200%;font-family:\5B8B\4F53;}
.p2_7{font-size:30px;margin:36px auto 0 auto;line-height:30px;}
.p2box{background:#996666;overflow:hidden;padding:16px 0 28px 0;margin-top:15px;}
.rollBox{width:980px;height:220px;border-bottom:1px solid #9e6e6e;position: relative;overflow:hidden;}
.rollBox .ScrCont{width:943px;overflow:hidden;float:left;margin-left:14px;}
.rollBox .LeftBotton{background:url(images/left.gif) no-repeat;left:0;}
.rollBox .RightBotton{background:url(images/right.gif) no-repeat;right:0;}
.rollBox .LeftBotton,.rollBox .RightBotton{width:29px;height:60px;overflow:hidden;float:left;display:inline;margin:53px 0 0 0;cursor:pointer;position: absolute;z-index:22;filter:alpha(opacity=70);opacity:.7;}
.rollBox ul li{float:left;width:228px;margin:0 5px;display:inline;text-align:center;font-family:\5B8B\4F53;}
.rollBox ul li img{display:block;margin-bottom:8px;}
.rollBox ul li a:link,.rollBox ul li a:visited{color:#f3f3f3;}
.p2_8{width:943px;margin:27px auto 0 auto;}
.p2_8 li{float:left;width:235px;border-right:1px solid #a6a6a6;font-size:14px;line-height:190%;}
.p2_8 li a:link,.p2_8 li a:visited{color:#ccc;}
.p2_8 li.active{padding-left:15px;width:220px;}
/*p3*/
.p3bg{background:url(images/p3bg.jpg) no-repeat top center #f3f3f3;overflow:hidden;padding-top:25px;}
.p3_content{margin-bottom:28px;}
.p3_content .fl{width:480px;border-right:1px solid #d1d1d1;padding-right:10px;}
.p3_content .fr{width:460px;margin-left:16px;}
.p3_1 h1{font-size:22px;line-height:22px;color:#996666;}
.p3_2{padding:15px 0 24px 0;overflow:hidden;}
.p3_2 li{width:220px;float:left;padding-right:10px;font-family:\5B8B\4F53;line-height:200%;}
.p3_3 li{width:210px;padding-right:10px;}
/*p4*/
.p4_content{margin-top:40px;}
.p4_left{width:232px;padding-right:71px;}
.p4_center{width:370px;}
.p4_right{width:221px;border-left:1px solid #d1d1d1;padding-left:33px;}
.p4_1 h1{float:left;}
.p4_1 span{float:right;font-size:14px;line-height:22px;}
.p4_2{clear:both;padding:15px 0 28px 0;}
.p4_2 li{font-size:14px;line-height:200%;font-family:\5B8B\4F53;}
.p4_3{width:221px;margin:0 auto 0 0;padding-top:18px;position: relative;overflow:hidden;}
.p4_3 span,.p4_3 em{position: absolute;width:221px;left:0;bottom:0;height:27px;}
.p4_3 span{background:#000;filter:alpha(opacity=60);opacity:.6;}
.p4_3 em{text-align:center;line-height:27px;}
.p4_3 em a:link,.p4_3 em a:visited{color:#fff;}
.p4_center h2{font-size:18px;clear:both;padding-top:15px;}
.p4_center h2 a:link,.p4_center h2 a:visited{color:#000;}
.p4_4{clear:both;padding:8px 0 15px 0;}
.p4_4 li{line-height:190%;}
.p4_5{clear:both;overflow:hidden;padding-bottom:12px;}
.p4_5 li{margin-top:10px;text-align:center;font-family:\5B8B\4F53;}
.p4_5 li img{display:block;text-align:center;margin-bottom:5px;}
/*=copyright=*/
#copyright{clear:both;margin:0 auto;padding:50px 0 10px 0;width:980px;text-align:center;font-family:\5B8B\4F53;}

/*20150505*/
#box ul li{font-size:16px;line-height:16px;}
.p1_4 span{font-size:16px;}
.p1_4 span a:link,.p1_4 span a:hover,.p1_4 span a:visited{color:#fff;}
.p1_5 li{width:104px; text-align:center;}

/*20150506*/
.p1_content .fl h3,.p1_c h3,.p1_t h3{font-family:"Microsoft Yahei";}
.p1_content .fl div.title{}
.p1_content .fl div.title h3{ display:inline-block;}
.p1_content .fl div.title em{ display:inline-block; float:right; padding-top:35px; padding-right:10px;}
.p1_c div.title{}
.p1_c div.title h3{ display:inline-block;}
.p1_c div.title em{ display:inline-block; float:right; padding-top:20px; padding-right:10px;}
.p1_t div.title{}
.p1_t div.title h3{ display:inline-block; width:auto;}
.p1_t div.title em{ display:inline-block; float:right; padding-top:20px; padding-right:10px;}
.p1_content h1{text-align:center;}
.p1_content p{text-indent:0em; font-family:"Microsoft Yahei";}
.p1_4 em,.p1_4 span{ display:none;}
.p1_4:hover em,.p1_4:hover span{display:block;}

#main_right{width:120px;}
#main_right{top:100px;}
#main_right div.er{margin-bottom:10px; text-align:center;}

/*20150508*/
.p4_5 li{position:relative;}
.p4_5 li em{background:#000;filter:alpha(opacity=40);opacity:.4;}
.p4_5 li em,.p4_5 li span{position: absolute;height:98px;width:221px;left:0;top:0;}
.p4_5 li span{font-size:18px;color:#fff;top:33px;width:197px;padding:0 12px;line-height:160%;}
.p4_5 li span a:link,.p4_5 li span a:hover,.p4_5 li span a:visited{color:#fff;}
.p4_5 li em,.p4_5 li span{ display:none;}
.p4_5 li:hover em,.p4_5 li:hover span{display:block;}

/*20150511*/
.p1_5 li{position:relative;}
.p1_5 li em{background:#000;filter:alpha(opacity=40);opacity:.4;}
.p1_5 li em,.p1_5 li span{position: absolute;height:58px;width:104px;left:0;top:0;}
.p1_5 li span{font-size:14px;color:#fff;top:8px;width:80px;padding:0 12px;line-height:160%;}
.p1_5 li span a:link,.p1_5 li span a:hover,.p1_5 li span a:visited{color:#fff;}
.p1_5 li em,.p1_5 li span{ display:none;}
.p1_5 li:hover em,.p1_5 li:hover span{display:block;}

/*20150515*/
.p1_content h1 a{text-decoration:none;}
.p1bg{background: url(images/p1bg.jpg) no-repeat top center #f3f3f3; padding-bottom:25px; padding-top:15px; /*min-height:805px;*/}

.p1_content .fl div.title:before,.p1_content .fl div.title:after{content:"";display:table;}
.p1_content .fl div.title:after{clear:both;overflow:hidden;}
.p1_content .fl div.title{zoom:1;}
.p1_content .fl div.title h3{display:inline-block; width:200px; float:left; padding-bottom:5px;}
.p1_c div.title:before,.p1_c div.title:after{content:"";display:table;}
.p1_c div.title:after{clear:both;overflow:hidden;}
.p1_c div.title{zoom:1;}
.p1_c div.title h3{display:inline-block; width:200px; float:left; padding-bottom:5px;}
.p1_t div.title:before,.p1_t div.title:after{content:"";display:table;}
.p1_t div.title:after{clear:both;overflow:hidden;}
.p1_t div.title{zoom:1;}
.p1_t div.title h3{display:inline-block; width:200px; float:left; padding-bottom:5px;}

/*p5 20150604*/
.p5_1{height:36px;line-height:36px;text-align:center;background:url(images/p5_1.gif) repeat-x center;margin-top:30px;}
.p5_1 span{background:#f3f3f3;font-size:36px;display: inline-block;color:#976767;padding:0 40px;}
.p5_content{padding-bottom:30px;border-bottom:1px solid #ccc;}
.p5_content .fl{width:455px;}
.p5_content .fr{width:493px;}
.p5_content .fl p{font-size:14px;line-height:190%;color:#666;padding-bottom:15px;margin:0 auto;}
.p5_content .fl p,.p5_content .fl ul li,.p5_content .fr li,.p6_1 span,.p6_4 dt,.p6_4 dd,.p6_4 div,.p7_2,.p7_3 li{font-family:\5B8B\4F53;}
.p5_content .fl ul{clear:both;padding-top:10px;}
.p5_content .fl ul li,.p5_content .fr ul li,.p6_3 li,.p6_4 dd{font-size:14px;line-height:180%;}
.p5_2{background:url(images/icon5.jpg) no-repeat top left;padding:90px 0 15px 0;}
.p5_2 ul{height:78px;overflow:hidden;}
.p5_2 li span{color:#993333;}
.p5_3{width:474px;border:1px solid #e0e0d0;background:#f9f9f9;overflow:hidden;height:105px;padding:8px 7px 7px 10px;}
.p5_3 h3{font-size:14px;font-weight:normal;color:#9fa28d;}
.p5_3 h3 span{color:#cc6666;}
.p5_3 div{padding-top:3px;}
.p5_3 div textarea{background:url(images/p5_2.gif);height:38px;line-height:38px;width:474px;height:76px;border:none;overflow-y:auto;}
.p5_4{padding-top:10px;font-size:14px;color:#666;}
.p5_4 span{float:left;}
.p5_4 em{float:right;}
.p5_4 em a{display: inline-block;width:75px;height:27px;line-height:27px;background:#993333;text-align:center;margin-left:19px;text-decoration:none;}
.p5_4 em a:link,.p5_4 em a:visited{color:#fff;}
/*p6 20150604*/
.p3bg{background:url(images/p3bg.jpg) no-repeat bottom center #f3f3f3;}
.p6_content{background:#f2f3f3;}
.p6_content .fl{width:490px;background:url(images/p6_1.jpg) no-repeat;}
.p6_content .fr{width:490px;background:url(images/p6_2.jpg) no-repeat top}
.p6_1{height:204px;}
.p6_1 span,.p6_1 em{display: block;text-align:right;padding-right:40px;}
.p6_1 span{padding-top:95px;}
.p6_1 span a:link,.p6_1 span a:visited{color:#cc6666;}
.p6_1 em{font-size:14px;padding-top:46px;}
.p6_1 em,.p6_1 em a:link,.p6_1 em a:visited,.p6_3 li a:link,.p6_3 li a:visited{color:#666;}
.p6_2{width:446px;margin-left:0;}
.p6_2b div textarea{width:430px;}
.p6_3{padding-top:12px;overflow: hidden;clear:both;}
.p6_3 li{width:234px;margin-right:10px;float:left;}
.p6_content .fr h1{margin-top:22px;margin-bottom:14px;}
.p6_4{width:464px;border:1px solid #d7d7d7;background:url(images/p6_3.jpg) no-repeat;overflow: hidden;padding:12px;}
.p6_4 dt{font-size:14px;padding:8px 0;}
.p6_4 dt,.p6_4 div,.p6_4 div a:link,.p6_4 div a:visited{color:#993333;}
.p6_4 dd{border-bottom:1px solid #d4d2bb;padding-bottom:8px;}
.p6_4 div{text-align:center;padding-top:8px;font-size:14px;}
.p6_4 div span{font-size:12px;}
.p6_4 div a{margin:0 8px;}
/*p7 20150604*/
.p3_1{clear:both;}
.p7_1{width:470px;padding:18px 0 28px 0;clear:both;overflow:hidden;}
.p7_1 img{float:left;margin-right:18px;}
.p7_1 ul{float:left;}
.p7box{padding-bottom:15px;overflow:hidden;}
.p7box .left{width:223px;float:left;}
.p7box .right{width:224px;float:right;}
.rollBox2{width:223px;height:86px;position:relative;overflow:hidden;margin-top:18px;}
.rollBox2 .ScrCont2{width:203px;overflow:hidden;float:left;margin-left:14px;}
.rollBox2 .LeftBotton2{background:url(images/left2.jpg) no-repeat;left:0;}
.rollBox2 .RightBotton2{background:url(images/right2.jpg) no-repeat;right:0;}
.rollBox2 .LeftBotton2,.rollBox2 .RightBotton2{width:10px;height:33px;overflow:hidden;float:left;display:inline;margin:17px 0 0 0;cursor:pointer;position: absolute;z-index:22;}
.rollBox2 ul li{float:left;width:58px;margin:0 4px;display:inline;text-align:center;font-family:\5B8B\4F53;}
.rollBox2 ul li img{display:block;}
.rollBox2 ul li a:link,.rollBox2 ul li a:visited{color:#996666;}
.p7_2{font-size:14px;padding-top:8px;}
.p7_2 a{margin-right:10px;}
.p7_3{padding-top:20px;}

/*p8 20150710*/
.p8_1{border-top:1px solid #ccc;margin-top:45px;}
.p8_1 h1{font-size:36px;color:#976767;font-weight:normal;line-height:60px;}
#colee_left{margin-top:20px;}
#colee_left tr td p{ display:block; position:relative;width:180px;margin:0 1px 0 0;}
#colee_left tr td p i{ position:absolute;bottom:0;left:0;line-height:30px;height:30px; text-align:center; display:block;width:180px; background:#000;color:#fff;filter:alpha(opacity=80);  
-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;font-style:normal;}
#colee_left tr td p i a{color:#fff;}
.p8_2{margin:29px auto 0 auto;width:1000px;}
.p8_2 ul li{line-height:27px;font-size:18px;width:470px;float:left;margin:13px 15px 0 15px;display:inline;}
.p8_2 ul li span{background:url(images/p8_1.gif) no-repeat left center;float:left;color:#cc6666;width:56px;height:27px;line-height:27px;padding-right:5px;text-align:center;margin-right:12px;font-size:12px;}
.p8_3 div.sub{width:980px;margin-top:40px;}
.p8_3 span{float:left;width:138px;height:42px;line-height:42px;text-align:center;font-size:18px;background:#5c3030;color:#d1b3b3;margin:0 1px;display:inline;}
.p8_3 span.active{color:#f3f3f3;background:#993333;}
.p8_3 ul{width:994px;margin:0 auto;}
.p8_3 ul li{float:left;margin:15px 7px 0 7px;display:inline;width:151px;text-align:center;}
.p8_3 ul li img{display:block;margin-bottom:8px;}
.p8_3 ul li a:link,.p8_3 ul li a:visited{color:#666;}
